<?php session_start();
if (!isset($_SESSION['site_user'])){ 
header('location:giris.php'); exit(); 
} 
include('baglanti.php');


$term = htmlspecialchars($_GET['term'], ENT_QUOTES, 'utf-8');

$queryB = $conn->query('SELECT * FROM blog WHERE baslik LIKE "%' . $term . '%"', PDO::FETCH_ASSOC);

if ( $queryB->rowCount() ){

    $data = array();

    $rowB = $queryB->fetch();
        $data[] = array(
            'value' => 'Bu başlıkta bir makale zaten var! Benzersiz başlıklar kullanın.',
            'baslik' => $rowB['baslik']
        );


    echo json_encode($data);

}
?>
